Subject: (urth) Robert&Marie

From: Roy C. Lackey <rclackey at stic.net>
Date: Fri, 12 Mar 1999 00:54:25 +0000

In the Jungle Garden scene in _Shadow_ the woman refers to the man
thusly: "My husband wishes..." (p-168)
    However, on the penultimate page of _Claw_, Sev recalls them as "..the
woman and her brother..." Does Sev's famous memory fail him? Did Wolfe screw
up? Or, are the two passages not mutually contradictory? If not, is that a
left-handed clue to their identities?

Roy

*More Wolfe info & archive of this list at http://www.urth.net/urth/